{% extends 'user.html.twig' %}

{% block title %}Ajouter un prérequis{% endblock %}

{% block body %}
    <div class="container">
        <h1>Ajouter un prérequis</h1>
        {{form_start(prerequis_form)}}
            <div class="form-material">
                <div class="row">
                    <div class="col">
                    {{form_label(prerequis_form.libellePrerequis, 'Nom du prerequis') }}
                        {{form_widget(prerequis_form.libellePrerequis)}}
                    </div>
                    <div class="col mt-4" id="some-custom-id">
                        {{form_widget(prerequis_form._token)}}
                        {{form_widget(prerequis_form.valider, {'attr': {'class': 'btn btn-primary'}})}}
                    </div>
                </div>
                {#{{form_rest(formation_form) }}#}

        </div>
    </div>
{% endblock %}